/* 
CTRL + / for comment in CSS 
CSS Rules -> Syntax

selector {
	property: value;
}

*/

/* type selector -> tag name */

h1{
	color:yellow !important; 
	/*!important - force follow */
}

/*img{
	height:300px;
	width:300px;
	border-radius: 150px;
}*/

/* universal selector -> "*" */
*{
	font-family: " Courier New", monospace;
	font-size: 20px;
}

/* ID Selector -> #id-name */
#zuitt-motto{
	letter-spacing: 5px;
}

/* class selector -> .class-name*/
.offering-item{
	text-transform: uppercase;
}

/* Attribute Selector -> tagname[attribute] */
input[required]{
	border-width: 2px;
}

/*adjacent sibling selector -> selector + selector*/
h3+img{
	height:300px;
	width:300px;
	border-radius: 150px;
}

/*#zuitt-motto+img{
	height:300px;
	width:300px;
	border-radius: 150px;
}*/

/*descendant selector -> selector selector*/

#bootcamp-learning-list li{
	color: #075966;
}

/*General Sibiling Selector -> selector ~ selector */
h2 ~ a{
	text-decoration: none;
}

/* Child selector -> selector > selector */
body > section > form > label{
	color:rgb(100, 0, 160);
}

/* modern css spaces nalang wala ng mga ~ + > */